/* CSS */

/* { font-family: Arial, Helvetica, sans-serif; } */

body { background-color: #047; padding: 0; margin: 0; }

img { border: none; outline 0; }

.a1 { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #999; font-style:italic; }
.a1 a, .a1 a:link, .a1 a:visited { color: #999; }
.a1 a:hover { color: #999; text-decoration: none; }

.a2 { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #666; }
.a2 a, .a2 a:link, .a2 a:visited { color: #666; }
.a2 a:hover { color: #666; text-decoration: none; } 

.a3 { padding: 0 45px 0 15px; color: #aaa; font-family:Arial, Helvetica, sans-serif; border-left: 1px solid #bbb; }
.a3 a, .a3 a:link, .a3 a:visited { color: #eee; text-decoration:underline; }
.a3 a:hover { color: #eee; text-decoration: none; }

.a4 { font-size: 16px; font-family:Arial, Helvetica, sans-serif; color: #047; font-weight: bold; font-style:italic;}
.a4 a, .a4 a:link, .a4 a:visited { color: #047; text-decoration:underline; }
.a4 a:hover { color: #047; text-decoration: none; }

.a5 { font-size: 12px; font-family:Arial, Helvetica, sans-serif; color: #047; font-weight: bold; font-style:italic;}
.a5 a, .a5 a:link, .a5 a:visited { color: #047; text-decoration:underline; }
.a5 a:hover { color: #047; text-decoration: none; }


.speedbar { font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #aaa; }
.speedbar a, .speedbar a:link, .speedbar a:visited { color: #aaa; text-decoration: none; }
.speedbar a:hover { color: #aaa; text-decoration: underline; }

.menu { font-family: Georgia, "Times New Roman", Times, serif; color: #fff; }
.menu a, .menu a:link, .menu a:visited { color: #fff; font-size: 18px; text-decoration: none; }
.menu a:hover { color: #fff; text-decoration: underline; font-size: 18px; }

.navigation { font-size: 16px; font-family:Arial, Helvetica, sans-serif; color: #666; font-weight: bold;}
.navigation a, .navigation a:link, .navigation a:visited { color: #047; text-decoration:underline; }
.navigation a:hover { color: #047; text-decoration: none; }

.ss01 { padding: 10px 35px 10px 30px; font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #047; }
.ss0 { padding: 10px 35px 10px 100px; font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #047; }
.ss1 { font-family:Arial, Helvetica, sans-serif; color: #666; padding: 0 35px 0 35px; }
.ss1 p { text-indent: 0; }
.ss1 a, .ss1 a:link, .ss1 a:visited {color: #047;} 
.ss1 a:hover { color: #c00; }
.ss11 { font-family:Arial, Helvetica, sans-serif; color: #666; }
.ss11 p { text-indent: 0; }
.ss11 a, .ss1 a:link, .ss1 a:visited {color: #047;} 
.ss11 a:hover { color: #c00; }
.ss2 { padding: 10px 35px 10px 50px; font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #047; }
.ss3 { padding: 10px 35px 10px 20px; font-family:Arial, Helvetica, sans-serif; font-size: 14px; }


/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */

.highslide-wrapper, .highslide-outline { background: #FFFFFF; }
.highslide-image { border: 2px solid #FFFFFF; }
.highslide-active-anchor { visibility: hidden; }
.highslide-active-anchor img { visibility: hidden; }
.highslide-dimming { background: black; }
.highslide-html { background-color: white; }
.highslide-html-content { display: none; }
.highslide-loading { display: block; color: #ffffff; font-size: 9px; font-weight: bold; text-decoration: none; padding: 3px; border: 1px solid #ffffff; background-color: #000000; }
a.highslide-full-expand { background: url(../dleimages/fullexpand.gif) no-repeat; display: block; margin: 0 10px 10px 0; width: 34px; height: 34px; }
.highslide-footer { height: 11px; }
.highslide-footer .highslide-resize { float: right; height: 12px; width: 11px; background: url(../dleimages/resize.gif); }
.highslide-resize { cursor: nw-resize; }
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }
.highslide-caption { display: none; padding: 5px; background: white; }
.highslide-controls { width: 195px; height: 40px; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat; margin-right: 15px; margin-bottom: 10px; margin-top: 10px; }
.highslide-controls ul { position: relative; left: 15px; height: 40px; list-style: none; margin: 0; padding: 0; background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat; }
.highslide-controls li { float: left; padding: 5px 0; }
.highslide-controls a { background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif); display: block; float: left; height: 30px; width: 30px; outline: none; }
.highslide-controls a.disabled { cursor: default; }
.highslide-controls a span { /* hide the text for these graphic buttons */ display: none; }
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a { background-position: 0 0; }
.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }
.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }
.highslide-controls .highslide-play a { background-position: -30px 0; }
.highslide-controls .highslide-play a:hover { background-position: -30px -30px; }
.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }
.highslide-controls .highslide-pause a { background-position: -60px 0; }
.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }
.highslide-controls .highslide-next a { background-position: -90px 0; }
.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }
.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }
.highslide-controls .highslide-move a { background-position: -120px 0; }
.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }
.highslide-controls .highslide-full-expand a { background-position: -150px 0; }
.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }
.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }
.highslide-controls .highslide-close a { background-position: -180px 0; }
.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }
/* Вид изображения: с прямыми краями и тенью */
.wide-border { background: white; }
.wide-border .highslide-image { border-width: 10px; }
.wide-border .highslide-caption { padding: 0 10px 10px 10px; }
/* Вид изображения: только тень */
.borderless .highslide-image { border: none; }
.borderless .highslide-caption { border-bottom: 1px solid white; border-top: 1px solid white; background: white; }
/* Вид изображения: только рамка без тени */
.less .highslide-image { border: 1px solid #000000; }
.less .highslide-caption { border: 1px solid #000000; background: white; }